#p2 {
	color: yellow;
}

* {
	font-family:"Verdana", sans-serif;
	font-size:20px;
}

h1[type="1"] {
	font-size:45px ;
}

#boot-camp {
	text-transform: uppercase;
}

.list-items {
	background-color:lightgreen;
}

#tools li{
	border-width: 3px;
	border-style: solid;
	border-color: #89CFF0;
}
	
h3 + img {
	height: 300px;
	width: 300px;
	Border-radius: 150px;
}

section > ol > li {
	letter-spacing: 8px;
	list-style-type: none;

}

p ~ #p3 {
	text-align: center;
}



